/*
    Theme Name: Curtail
    Theme URI: http://market.studiopress.com/themes/curtail
    Description: Curtail is a visually inspiring, minimal child theme for the Genesis Framework. Transform Curtail into your own piece of art with a powerful customizable slider, custom color themes and easy social media integration. With Curtail, <strong>less truly is more</strong>.
    Author: Thomas Griffin
    Author URI: http://thomasgriffinmedia.com/
 
    Version: 1.0.0
    Tags: white, black, blue, gray, green, orange, pink, purple, yellow, red, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-colors, custom-menu, featured-images, full-width-template, sticky-post, theme-options, translation-ready
 
    Template: genesis
    Template Version: 1.7.1
 
    License: GNU General Public License v3.0
    License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/*
    Copyright 2011  Thomas Griffin  (email : thomas@thomasgriffinmedia.com)

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License, version 3, as
    published by the Free Software Foundation.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
*/


/* Defaults
------------------------------------------------------------ */

body, 
p { 
	color: #000; 
	font-family: 'Helvetica Neue', Helvetica, Arial, Tahoma, sans-serif; 
	font-size: 12px; 
	font-weight: normal; 
	line-height: 20px; 
	margin: 0; 
	padding: 0; 
	text-decoration: none; 
}

input, 
textarea, 
select { 
	border: 1px solid #ccc;
	color: #000; 
	font-family: 'Helvetica Neue', Helvetica, Arial, Tahoma, sans-serif; 
}

input[type="submit"] { 
	background: #000; 
	border: 0 none; 
	color: #fff;
	margin: 0; 
	padding: 7px; 
}

input[type="submit"]:hover { 
	background: #f26536;
	cursor: pointer; 
}

blockquote { 
	background: #f5f5f5;
	font-style: italic;
	margin: 5px 15px 20px; 
	padding: 15px 20px 0;
}

.author-box, 
.breadcrumb, 
.taxonomy-description, 
.wp-caption { 
	background: #f5f5f5;
}

li, 
ol, 
ul { 
	margin: 0;
	padding: 0;
}

ol, 
ul { 
	clear: left;
}

ol li { 
	list-style-type: decimal;
}

address { 
	padding-bottom: 15px; 
}

code, 
pre { 
	background: #f0f8ff; 
}

pre {
	padding: 20px; 
}

.clear-line { 
	border-bottom: 1px solid #ccc;
	clear: both;
	margin: 0 0 15px; 
}


/* Hyperlinks
------------------------------------------------------------ */

a, 
a:visited { 
	color: #000; 
	font-weight: bold; 
	text-decoration: none;
}

a:hover { 
	color: #f26536; 
	text-decoration: underline; 
}

a img { 
	border: none; 
}


/* Body
------------------------------------------------------------ */

body { 
	background: #fff url('images/border.png') repeat-x scroll 0 0;
}


/* Wrap
------------------------------------------------------------ */

#wrap { 
	background: transparent; 
	margin: 0 auto;
	width: 960px; 
}


/* Header
------------------------------------------------------------ */

#header { 
	margin: 0; 
	min-height: 80px;
	overflow: hidden;
	width: 960px;
}

#title-area { 
	float: left; 
	overflow: hidden; 
	padding: 25px 0 0;
	width: 800px; 
}

#title { 
	font-size: 18px;
	font-weight: bold;
	line-height: 16px; 
	margin: 0;
}

#title a:hover { 
	text-decoration: none;
}

#description { 
	font-size: 12px; 
}

#header .widget-area { 
	float: right;
	width: 550px;
}


/* Image Header - Partial Width
------------------------------------------------------------ */

.header-image #title-area, 
.header-image #title, 
.header-image #title a { 
	background: url('images/logo.jpg') no-repeat scroll 50% 50%;
	display: block; 
	float: left; 
	height: 220px;
	overflow: hidden; 
	padding: 0; 
	text-indent: -9999px; 
}

.header-image #description { 
	display: block; 
	overflow: hidden; 
}


/* Image Header - Full Width
------------------------------------------------------------ */

.header-image #title-area, 
.header-image #title, 
.header-image #title a {  
	display: inline; 
	float: left;
	margin: 0 auto;
	padding-top: 3px;
	text-align: center;
	width: 960px; 
}


/* Navigation Constants
------------------------------------------------------------ */

li:hover ul ul, 
li.sfHover ul ul { 
	left: -9999px; 
}

li:hover, 
li.sfHover { 
	position: static; 
}

#header ul.nav li a.sf-with-ul, 
#header ul.menu li a.sf-with-ul, 
#nav li a.sf-with-ul { 
	padding-right: 25px; 
}

li a .sf-sub-indicator {
	background: url('images/arrow-down.png') no-repeat; 
	height: 16px;
	position: absolute;
	right: 5px; 
	text-indent: -9999px; 
	top: 18px;
	width: 16px;
}

#header ul.nav li a .sf-sub-indicator { 
	background: url('images/arrow-down-black.png') no-repeat;
	top: 8px; 
}

#header ul.nav li a:hover .sf-sub-indicator, 
#header ul.nav li.current-menu-item a .sf-sub-indicator { 
	background: url('images/arrow-down.png') no-repeat; 
}

li li a .sf-sub-indicator { 
	background: url('images/arrow-right.png') no-repeat;
	top: 12px; 
}

#header ul.nav li li a .sf-sub-indicator, 
#header ul.nav li li a:hover .sf-sub-indicator {  
	top: 7px; 
}


/* Header Right Navigation ( Secondary Navigation )
------------------------------------------------------------ */

#header ul.nav { 
	float: right; 
	margin-top: 2px; 
}

#header ul.nav ul { 
	float: right; 
	margin: 0; 
	padding: 0; 
	width: 100%;
}

#header ul.nav li { 
	background-color: #fff;
	border-right: 1px solid #ccc;
	float: left; 
	list-style-type: none;
}

#header ul.nav li.first { 
	border-left: 1px solid #ccc;
}

#header ul.nav li a { 
	display: block;
	color: #000; 
	font-size: 11px; 
	padding: 5px 10px; 
	position: relative; 
	text-decoration: none; 
}

#header ul.nav li a:hover, 
#header ul.nav li a:active, 
#header ul.nav .current-cat a, 
#header ul.nav .current-menu-item a,
#header ul.nav .current_page_item a { 
	background-color: #f26536; 
	color: #fff; 
}

#header ul.nav li li,  
#header ul.nav li li.first, 
#header ul.nav li li li.first { 
	border: 0 none; 
}

#header ul.nav li li a, 
#header ul.nav li li a:link, 
#header ul.nav li li a:visited { 
	background-color: #000;
	border-top-width: 0; 
	border-bottom: 1px solid #ccc;  
	color: #fff; 
	padding: 5px; 
	position: relative; 
	text-transform: none; 
	width: 138px;
}

#header ul.nav li li a:hover, 
#header ul.nav li li a:active,
#header ul.nav li li.current-cat a, 
#header ul.nav li li.current-menu-item a,
#header ul.nav li li.current_page_item a { 
	background-color: #f26536;
}

#header ul.nav li ul { 
	height: auto;
	left: -9999px;
	position: absolute; 
	width: 160px;
	z-index: 9999;
}

#header ul.nav li ul a { 
	width: 140px; 
}

#header ul.nav li ul ul { 
	margin: -31px 0 0 148px; 
}

#header ul.nav li:hover>ul, 
#header ul.nav li.sfHover ul { 
	left: auto; 
}


/* Primary Navigation
------------------------------------------------------------ */

#nav { 
	background-color: #000; 
	clear: both; 
	color: #fff; 
	margin: 0 auto; 
	overflow: hidden;
	width: 960px; 
}

#nav ul { 
	float: left;
	width: 100%;
}

#nav li { 
	border-right: 1px solid #ccc;
	float: left; 
	list-style-type: none;
}

#nav li a { 
	display: block;
	color: #fff;
	font-size: 11px; 
	padding: 15px 20px; 
	position: relative; 
	text-decoration: none;
}

#nav li a:hover, 
#nav li a:active, 
#nav .current_page_item a, 
#nav .current-cat a, 
#nav .current-menu-item a { 
	background-color: #f26536; 
	color: #fff; 
}

#nav li li { 
	border: 0 none; 
}

#nav li li a, 
#nav li li a:link, 
#nav li li a:visited {  
	background-color: #000;
	border-top-width: 0;
	border-bottom: 1px solid #ccc;
	color: #fff; 
	padding: 10px; 
	position: relative; 
	text-transform: none;
	width: 138px;
}

#nav li li a:hover, 
#nav li li a:active,
#nav li li.current-cat a, 
#nav li li.current-menu-item a,
#nav li li.current_page_item a { 
	background-color: #f26536; 
}

#nav li ul { 
	height: auto; 
	left: -9999px;
	position: absolute; 
	width: 160px;
	z-index: 9999;
}

#nav li ul a { 
	width: 140px;
}

#nav li ul ul { 
	margin: -41px 0 0 158px;
}

#nav li:hover>ul, 
#nav li.sfHover ul { 
	left: auto; 
}


/* Primary Navigation Extras
------------------------------------------------------------ */

#nav li.right {
	border-right: 0 none;
	float: right; 
	font-size: 12px; 
	padding: 6px 10px 5px;
}

#nav li.right a { 
	background: none; 
	border: none; 
	color: #fff; 
	display: inline; 
	text-decoration: none; 
}

#nav li.right a:hover { 
	color: #fff; 
	text-decoration: underline; 
}

#nav li.search { 
	padding: 7px 10px 0; 
}

li.search .searchsubmit { 
	background-color: #f26536; 
}

#nav li.rss, 
#nav li.twitter, 
#nav li.date { 
	padding-top: 15px; 
}

#nav li.rss a { 
	background: url('images/rss.png') no-repeat center left; 
	margin: 0 0 0 10px; 
	padding: 7px 0 5px 16px; 
}

#nav li.twitter a { 
	background: url('images/twitter-nav.png') no-repeat center left; 
	padding: 7px 0 5px 20px; 
}

#nav li.curtail-social { 
	border-right: 0 none;
	float: right; 
	padding: 13px 10px 5px; 
}

#nav li.curtail-social a { 
	border: 0 none; 
	display: block; 
	float: left;
	height: 24px; 
	margin-right: 5px; 
	padding: 0;
	width: 24px; 
}

#nav li.curtail-social a:hover { 
	background-color: transparent !important; 
}

#nav li.curtail-social a.rss { 
	background: transparent url('images/social.png') no-repeat scroll 0 0; 
}

#nav li.curtail-social a.twitter { 
	background: transparent url('images/social.png') no-repeat scroll -24px 0; 
}

#nav li.curtail-social a.facebook { 
	background: transparent url('images/social.png') no-repeat scroll -48px 0;
}

#nav li.curtail-social a.google { 
	background: transparent url('images/social.png') no-repeat scroll -72px 0; 
}


/* Inner
------------------------------------------------------------ */

#inner { 
	margin: 20px auto; 
	overflow: hidden;
	width: 960px; 
}


/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb {  
	color: #555;
	font-size: 12px; 
	line-height: 20px; 
	margin: 0 0 20px; 
	padding: 5px 10px;
	width: 620px; 
}

.sidebar-content .breadcrumb { 
	float: right; 
}

.full-width-content .breadcrumb { 
	width: 960px; 
}


/* Taxonomy Description
------------------------------------------------------------ */

.taxonomy-description {  
	margin: 0 0 20px; 
	padding: 10px;
	width: 620px; 
}

.full-width-content .taxonomy-description {
	width: 940px;
}


/* Content-Sidebar Wrap
------------------------------------------------------------ */

#content-sidebar-wrap { 
	float: left; 
	width: 790px;
}

.content-sidebar #content-sidebar-wrap, 
.full-width-content #content-sidebar-wrap, 
.sidebar-content #content-sidebar-wrap { 
	width: 960px; 
}

.sidebar-content-sidebar #content-sidebar-wrap, 
.sidebar-sidebar-content #content-sidebar-wrap { 
	float: right; 
}


/* Content
------------------------------------------------------------ */

#content { 
	border-top: 1px solid #000;
	float: left; 
	width: 470px; 
}

.content-sidebar #content, 
.sidebar-content #content { 
	width: 640px; 
}

.sidebar-content #content, 
.sidebar-sidebar-content #content { 
	float: right; 
}

.full-width-content #content { 
	width: 960px; 
}

.post-wrap { 
	clear: both;
	overflow: hidden; 
}

.home .post-wrap, 
.archive .post-wrap, 
.search .post-wrap, 
.page-template-page_blog-php .post-wrap { 
	border-bottom: 1px solid #000; 
}

.post-wrap.last-post { 
	border-bottom: 0 none; 
}

.last-post .post { 
	margin-bottom: 20px; 
}

.post { 
	float: right;
	margin: 0 0 40px;
	padding-left: 20px;  
	text-align: left; 
	width: 480px;
}

.sidebar-content .post { 
	float: left; 
	padding-left: 0; 
	padding-right: 20px; 
}

.full-width-content .post { 
	width: 815px; 
}

.entry-content { 
	overflow: hidden; 
	padding: 15px 0 0 5px; 
}

.entry-content p { 
	padding: 0 0 15px; 
}

p.subscribe-to-comments { 
	padding: 20px 0 10px; 
}

.clear { 
	clear: both; 
}

.clear-line { 
	border-bottom: 1px solid #ccc; 
	clear: both; 
	margin: 0 0 15px;
}


/* Column Classes
------------------------------------------------------------ */

.five-sixths, 
.four-fifths, 
.four-sixths, 
.one-fifth, 
.one-fourth, 
.one-half, 
.one-sixth, 
.one-third, 
.three-fifths, 
.three-fourths, 
.three-sixths, 
.two-fifths, 
.two-fourths, 
.two-sixths, 
.two-thirds { 
	float: left; 
	margin: 0 0 20px; 
	padding-left: 3%;
}

.one-half, 
.three-sixths, 
.two-fourths { 
	width: 48%; 
}

.one-third, 
.two-sixths { 
	width: 31%; 
}

.four-sixths, 
.two-thirds { 
	width: 65%; 
}

.one-fourth { 
	width: 22.5%; 
}

.three-fourths { 
	width: 73.5%; 
}

.one-fifth { 
	width: 17.4%; 
}

.two-fifths { 
	width: 37.8%; 
}

.three-fifths { 
	width: 58.2%; 
}

.four-fifths { 
	width: 78.6%; 
}

.one-sixth { 
	width: 14%; 
}

.five-sixths { 
	width: 82%; 
}

.first { 
	clear: both; 
	padding-left: 0;
}


/* Featured Post Grid
------------------------------------------------------------ */

.genesis-grid-even { 
	float: right; 
	padding: 0 0 15px;
	width: 48%; 
}

.genesis-grid-odd { 
	clear: both; 
	float: left; 
	padding: 0 0 15px; 
}

.genesis-grid-even, 
.genesis-grid-odd { 
	margin: 0 0 20px; 
}


/* Headlines
------------------------------------------------------------ */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 { 
	margin: 0 0 15px; 
}

h1, 
h2, 
h2 a, 
h2 a:visited { 
	font-size: 18px; 
	font-weight: bold; 
}

h1.entry-title, 
h2.entry-title { 
	margin: 0; 
}

h1.entry-title, 
h2.entry-title a { 
	border-bottom: 1px solid #ccc;
	display: block;
	margin: 0; 
	outline: none;
	padding: 10px 0 10px 5px; 
}

.taxonomy-description h1, 
.widget-area h2 a { 
	font-size: 14px; 
}

h2 a:hover { 
	color: #f26536; 
	text-decoration: none; 
}

h3 { 
	font-size: 14px;
}

h4 { 
	font-size: 13px; 
}

.widget-area h4 { 
	border-bottom: 1px solid #eee; 
	color: #555; 
	font-size: 12px; 
	font-weight: bold; 
	margin-bottom: 14px;
	padding: 0 5px 10px; 
	text-transform: none; 
}

.widget-area h4 a { 
	color: #000; 
	text-decoration: none; 
}

.footer-widgets h4 { 
	border-bottom: 1px solid #eee;
	color: #555;
	font-size: 12px; 
	font-weight: bold; 
	margin-bottom: 14px;
	padding: 0 5px 10px; 
	text-transform: none; 
}

h5 { 
	font-size: 12px; 
	font-weight: bold; 
}

h6 { 
	font-size: 12px;
}


/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol, 
.entry-content ul { 
	margin: 0; 
	padding: 0 0 15px; 
}

.archive-page ul li, 
.entry-content ul li,
.entry-content ol li { 
	list-style-type: square; 
	margin: 0 0 0 30px; 
	padding: 0; 
}

.archive-page ul ul, 
.entry-content ol ol, 
.entry-content ul ul { 
	padding: 0; 
}


/* Post Info
------------------------------------------------------------ */

.post-info {
	float: left; 
	font-size: 12px;
	padding: 11px 0;
	text-transform: none;
	width: 125px;
}

.sidebar-content .post-info { 
	float: right; 
}

.curtail-social-post { 
	padding-top: 10px; 
}


/* Post Meta
------------------------------------------------------------ */

.post-meta { 
	border-top: 1px solid #ccc; 
	clear: both; 
	font-size: 12px; 
	padding: 10px 0 0 5px; 
	text-transform: none; 
}


/* Author Box
------------------------------------------------------------ */

.author-box { 
	margin: 0 0 20px; 
	overflow: hidden; 
	padding: 10px;
	width: 620px; 
}

.full-width-content .author-box {
	width: 940px;
}

.author-description {
	margin: 20px 0; 
}


/* Sticky Posts
------------------------------------------------------------ */

.sticky-show {
	color: #f26536; 
	font-style: italic;  
}


/* Archive Page
------------------------------------------------------------ */

.archive-page { 
	float: left;
	width: 45%; 
}


/* Search Related Styling
------------------------------------------------------------ */

.search-results .page { 
	float: right;
	margin: 0 0 40px;
	padding-left: 20px;  
	text-align: left; 
	width: 480px;
}

.search-results.full-width-content .page { 
	width: 815px; 
}

.search-no-results #content p { 
	padding: 10px 5px; 
}

.error404 .post {
	padding: 0;
	width: 640px;
}


/* Images
------------------------------------------------------------ */

img {  
	background: #f7f7f7;
	padding: 5px;
	width: auto; 
}

.avatar, 
.featuredpage img, 
.featuredpost img, 
.post-image { 
	background-color: #f7f7f7; 
	padding: 5px; 
}

.author-box .avatar { 
	background-color: #fff; 
	float: left;
	height: 80px;
	margin: 0 10px 0 0;
	width: 80px; 
 }
 
.comment-list li .avatar { 
	background: #f5f5f5; 
	float: right; 
	margin: 0 0 10px 10px; 
	padding: 4px; 
}

.wp-smiley, 
.wp-wink { 
	background: none;
	border: none; 
	float: none;
	padding: 0; 
}

#content img, 
#comments img, 
.sidebar img { 
	width: auto; 
}

.alignright { 
	float: right; 
	margin: 12px 0 15px 15px; 
}

.alignleft { 
	float: left; 
	margin: 12px 15px 15px 0; 
}

.aligncenter { 
	margin: 0 auto 15px; 
}

.alignnone { 
	clear: both;
	display: block; 
	margin: 12px 15px 15px 0; 
}

.sidebar .alignright, 
.sidebar .alignleft, 
.sidebar .aligncenter, 
.sidebar .alignnone { 
	margin-top: 0; 
}

.alignright.wp-caption, 
.alignleft.wp-caption, 
.aligncenter.wp-caption, 
.alignnone.wp-caption {  
	background: #f7f7f7;
	color: #333; 
	font-size: 10px;
	font-style: italic;
	max-width: 98%; 
	padding: 5px 7px 0 5px;
	text-align: center; 
}

p.wp-caption-text { 
	margin-bottom: 0; 
}

img.aligncenter {
	background: #f7f7f7; 
	display: block; 
	padding: 5px; 
}

img.alignright, 
img.alignleft, 
img.alignnone { 
	background: #f7f7f7;
	display: inline; 
	padding: 5px; 
}

img.alignnone {
	clear: both; 
	display: block;  
}

.gallery-caption { 
	font-style: italic; 
}

.post-image { 
	margin: 0 10px 10px 0; 
}


/* Post Navigation
------------------------------------------------------------ */

.navigation { 
	overflow: hidden; 
	padding: 20px 0;
	width: 100%; 
}

.navigation li { 
	display: inline;
	margin-right: 5px;
}

.navigation li a, 
.navigation li.disabled, 
.navigation li a:hover, 
.navigation li.active a { 
	border: 1px solid #eee; 
	padding: 5px 8px; 
}

.navigation li a:hover, 
.navigation li.active a { 
	background-color: #f5f5f5; 
}


/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar { 
	display: inline; 
	float: right; 
	font-size: 12px; 
	line-height: 20px;
	width: 300px; 
}

.sidebar p { 
	font-size: 12px; 
	line-height: 20px; 
}

.sidebar-content #sidebar, 
.sidebar-sidebar-content #sidebar { 
	float: left; 
}

.sidebar .widget { 
	background-color: #fff; 
	margin: 0; 
	padding: 11px 0 10px; 
}

.widget-area .textwidget { 
	padding: 0 10px 0 5px; 
}

.widget-area ol, 
.widget-area ul { 
	margin: 0 0 0 25px; 
}

.widget-area ol ol, 
.widget-area ul ul { 
	margin: 0 0 0 15px; 
}

.widget-area ul li { 
	list-style-type: square; 
	word-wrap: break-word; 
}


/* Tag Cloud
------------------------------------------------------------ */

.widget_tag_cloud div div { 
	padding: 5px 10px 0; 
}


/* Dropdowns
------------------------------------------------------------ */

#cat, 
.widget_archive select { 
	display: inline; 
	font-size: 12px; 
	margin: 10px 10px 0; 
	padding: 3px;
	width: 278px;
}


/* Featured Page / Post
------------------------------------------------------------ */

.featuredpage, 
.featuredpost { 
	clear: both; 
	margin: 0 0 15px; 
	overflow: hidden; 
}

.featuredpage .page, 
.featuredpost .post { 
	border-bottom: 1px solid #eee; 
	margin: 0 0 5px; 
	overflow: hidden; 
	padding: 5px 10px 10px; 
	width: auto;
}

.more-from-category { 
	padding: 5px 10px 0; 
}


/* User Profile
------------------------------------------------------------ */

.user-profile { 
	overflow: hidden; 
}

.user-profile p { 
	padding: 5px 10px 0; 
}

.user-profile .posts_link { 
	padding: 0 10px; 
}


/* Search Form
------------------------------------------------------------ */

#header .searchform { 
	float: right; 
	padding: 30px 0 0; 
}

.sidebar .searchform { 
	padding: 5px 0 0 10px; 
}

#nav .searchform { 
	float: right; 
}

.s { 
	width: 195px;
	font-size: 12px; 
	margin: 5px 2px 0 0; 
	padding: 4px 5px; 
}


/* eNews and Update Widget
------------------------------------------------------------ */

.enews p { 
	padding: 5px 10px 0; 
}

.enews #subscribe { 
	padding: 0 0 0 10px; 
}

.enews #subbox { 
	font-size: 12px; 
	margin: 5px 5px 0 0; 
	padding: 4px 5px;
	width: 225px; 
}


/* Calendar Widget
------------------------------------------------------------ */

#wp-calendar { 
	width: 100%; 
}

#wp-calendar a { 
	color: #f26536; 
}

#wp-calendar caption { 
	font-size: 12px; 
	font-style: italic; 
	padding: 2px 5px 0 0; 
	text-align: right; 
}

#wp-calendar thead { 
	background-color: #f5f5f5; 
	font-weight: bold; 
	margin: 10px 0 0; 
}

#wp-calendar td { 
	background-color: #f5f5f5; 
	padding: 2px; 
	text-align: center; 
}


/* Footer Widgets
------------------------------------------------------------ */

.footer-widgets { 
	background-color: #fff; 
	border-top: 1px solid #000; 
	clear: both; 
	color: #000; 
	font-size: 12px; 
	margin: 0 auto; 
	overflow: hidden; 
	padding: 10px 0; 
	width: 960px;
}

.footer-widgets .wrap { 
	margin: 0 auto;
	width: 940px;  
}

.footer-widgets .widget { 
	background: none; 
	border: none; 
	padding: 0; 
}

.footer-widgets .textwidget { 
	padding: 0; 
}

.footer-widgets .widget_tag_cloud div div { 
	padding: 0; 
}

.footer-widgets p { 
	color: #000; 
	padding: 0 0 10px; 
}

.footer-widgets a, 
.footer-widgets a:visited { 
	color: #000; 
}

.footer-widgets a:hover { 
	color: #f26536; 
}

.footer-widgets ul { 
	color: #000; 
	margin: 0 0 10px; 
}

.footer-widgets ul li { 
	margin: 0 0 0 15px; 
}
.footer-widgets #wp-calendar thead, 
.footer-widgets #wp-calendar td { 
	background: none; 
}

.footer-widgets-1 { 
	float: left; 
	padding: 0 20px 0 0;
	width: 300px;  
}

.footer-widgets-2 { 
	float: left;
	width: 300px;  
}
.footer-widgets-3 { 
	float: right;
	width: 300px;  
}


/* Footer
------------------------------------------------------------ */

#footer { 
	border-top: 1px solid #000;
	clear: both; 
	font-size: 12px; 
	margin: 0 auto 2px; 
	overflow: hidden; 
	padding: 6px 0 5px; 
	text-transform: none; 
	width: 960px;
}

#footer p { 
	color: #000; 
	font-size: 12px; 
}

#footer .gototop { 
	float: left; 
	padding: 0;
	width: 200px; 
}

#footer .gototop a { 
	padding: 2px 0; 
}

#footer .creds { 
	float: right; 
	padding: 0; 
	text-align: right;
	width: 740px;  
}


/* Comments
------------------------------------------------------------ */

#comments, 
#respond, 
#pings { 
	clear: both;
	float: right;
	margin: 0 0 15px;     
	position: relative;
	text-align: left; 
	width: 640px;
}

#commentform {
	padding-left: 5px; 
}

.full-width-content #comments, 
.full-width-content #respond, 
.full-width-content #pings { 
	width: 960px; 
}

.comments-title h3, 
h3#reply-title, 
#pings h3 { 
	border-bottom: 1px solid #ccc;
	color: #555;
	font-size: 13px;  
	font-weight: bold;  
	padding: 0 0 10px 5px; 
}

#author, 
#comment, 
#email, 
#url { 
	font-size: 12px; 
	margin: 10px 5px 0 0; 
	padding: 5px;
	width: 250px;  
}

#comment { 
	height: 150px; 
	margin: 10px 0;
	width: 98%; 
}

.ping-list { 
	margin: 0 0 40px; 
}

.comment-list, 
.ping-list { 
	padding: 0 0 10px; 
	position: relative; 
}

.comment-list li, 
.ping-list li {
	clear: both; 
	display: block;
	margin: 10px 0; 
	padding: 0 0 0 5px; 
	position: relative; 
}

.comment-list li ul li { 
	list-style-type: none; 
	margin-left: 10px; 
	padding-right: 0;
}

.comment-list p, 
.ping-list p { 
	margin: 10px 0 0 5px; 
}

.comment-content { 
	float: right;
	padding-right: 5px;
	width: 460px;  
}

.full-width-content .comment-content {
	width: 800px;
}

#comments .comment-content p { 
	margin: 0;
	padding: 0 10px 10px;
	text-align: left;  
}

.comment-list cite, 
.ping-list cite { 
	font-style: normal; 
}

.bypostauthor { }

.comment-meta-wrapper { 
	float: left;  
}

.comment-author { 
	clear: both;
	display: inline;  
	float: left; 
	font-weight: bold; 
}

.comment-author a { 
	color: #f26536; 
}

.commentmetadata {
	clear: both; 
	display: inline;
	float: left;
	font-size: 11px; 
	font-weight: normal; 
	line-height: 8px; 
}

.commentmetadata a { 
	font-weight: normal; 
}

.reply { 
	clear: both; 
	display: inline;
	float: left;  
	margin-top: 1px; 
	padding-bottom: 9px; 
}

.reply a { 
	font-size: 11px;
	font-weight: normal;
}

.reply a:hover { 
	background: transparent;
	border: 0 none; 
	color: #f26536;  
	text-decoration: underline; 
}

.edit-comment { 
	clear: both; 
	display: inline;
	float: left;  
}

#comments .comment-content ol, 
#comments .comment-content ul, 
#comments .comment-content ol li, 
#comments .comment-content ul li { 
	border: 0 none; 
}

#comments .comment-content ol li, 
#comments .comment-content ul li { 
	padding: 0; 
	margin: 0 0 0 30px; 
}

#comments ol li { 
	border-bottom: 1px solid #ccc; 
}

#comments ol ul li { 
	border-top: 1px solid #eee; 
	border-bottom: 0 none;
	padding-top: 15px;  
}

.nocomments { 
	text-align: center; 
}

#comments .navigation { 
	display: block;
	margin: 20px 0; 
	padding: 0;
}

#comments .navigation .alignleft {
	margin: 0 15px 0 0;
}

#comments .navigation .alignright {
	margin: 0 0 0 15px;
}

#pings .commentmetadata, 
#pings .comment-author { 
	display: block; 
	float: none; 
}


/* Gravity Forms
------------------------------------------------------------ */

div.gform_wrapper input, 
div.gform_wrapper select, 
div.gform_wrapper textarea { 
	color: #000; 
	font-family: 'Helvetica Neue', Helvetica, Arial, Tahoma, sans-serif; 
	font-size: 12px !important; 
	padding: 4px 5px !important; 
}

div.gform_footer input.button { 
	color: #fff; padding: 7px !important; 
}

div.gform_wrapper .ginput_complex label { 
	font-size: 12px; 
}

div.gform_wrapper li, 
div.gform_wrapper form li { 
	margin: 0 0 10px; 
}

div.gform_wrapper .gform_footer { 
	border: none; 
	margin: 0; 
	padding: 0; 
}


/* Front Page Full Slider Template Styling
------------------------------------------------------------ */

.curtail-fp-bottom-wrap {
	margin: 15px auto 0; 
	padding: 0 5px; 
	width: 940px; 
}

.curtail-fp-quote { 
	border-top: 1px solid #ccc; 
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px; 
	padding: 10px 5px; 
}

.curtail-fp-quote p { 
	color: #555; 
	font-size: 15px; 
}

.curtail-fp-quote a { 
	color: #f26536;
	float: right; 
	font-weight: normal; 
}

.curtail-fp-widget {  
	float: left; 
	padding-right: 20px;
	width: 300px; 
}

.curtail-fp-widget.right { 
	padding-right: 0; 
}

.curtail-fp-widget h2 { 
	border-bottom: 1px solid #eee; 
	padding: 0 0 15px; 
}

.curtail-fp-widget .featuredpage, 
.curtail-fp-widget .featuredpost { 
	margin-bottom: 0; 
}

.curtail-fp-widget .featuredpage .page, 
.curtail-fp-widget .featuredpost .post { 
	margin: 0;
	padding: 0 0 15px; 
}

.curtail-fp-widget img { 
	margin-bottom: 10px; 
}


/* Nivo Slider Styling
------------------------------------------------------------ */

#curtail-slider { 
	margin-bottom: 20px; 
	padding: 0; 
	position: relative; 
}

#curtail-slider img { 
	background: transparent; 
	border: 0 none; 
	max-width: 100%;
	padding: 0;  
}

#curtail-slider .nivoSlider { 
	background: #fff url('images/loading.gif') no-repeat 50% 50%; 
}

#curtail-slider .nivoSlider img { 
	display: none;
	left: 0;
	position: absolute; 
	top: 0;   
}

#curtail-slider .nivoSlider a { 
	border: 0; 
	display: block; 
}

#curtail-slider .nivo-prevNav {   
	background: url('images/slider-arrows.png') no-repeat scroll 0 0;
	height: 18px; 
	left: 10px; 
	text-indent: -9999px;
	top: 49%;
	width: 13px; 
}

#curtail-slider .nivo-nextNav {   
	background: url('images/slider-arrows.png') no-repeat scroll 0 -18px;
	height: 18px;
	right: 10px;  
	text-indent: -9999px;
	top: 49%;
	width: 13px;  
}

#curtail-slider .nivo-controlNav { 
	bottom: 10px;
	left: 10px;
	position: absolute;  
	text-align: center; 
}

#curtail-slider .nivo-controlNav a {  
	background: url('images/slider-dots.png') no-repeat scroll 0 0;
	display: block; 
	float: left;
	height: 14px; 
	margin-right: 5px;  
	text-indent: -9999px;
	width: 14px;  
}

#curtail-slider .nivo-controlNav a:hover, 
#curtail-slider .nivo-controlNav a.active { 
	background-position: 0 -14px; 
}

#curtail-slider .nivo-caption p { 
	color: #fff;
	font-size: 13px; 
	padding: 8px;
	text-align: center;   
}


/* Blue Specific Styling
------------------------------------------------------------ */

body.curtail-blue { 
	background: #fff url('images/blue-border.png') repeat-x scroll 0 0;
}

.curtail-blue a:hover, 
.curtail-blue h2 a:hover, 
.curtail-blue .sticky-show, 
.curtail-blue .comment-author a, 
.curtail-blue .reply a:hover, 
.curtail-blue #wp-calendar a, 
.curtail-blue #footer-widgets a:hover, 
.curtail-blue .curtail-fp-quote a { 
	color: #3665f2; 
}

.curtail-blue li.search .searchsubmit, 
.curtail-blue #header ul.nav li a:hover, 
.curtail-blue #header ul.nav li a:active,  
.curtail-blue #header ul.nav .current-cat a, 
.curtail-blue #header ul.nav .current-menu-item a,
.curtail-blue #header ul.nav .current_page_item a, 
.curtail-blue #header ul.nav li li a:hover, 
.curtail-blue #header ul.nav li li a:active, 
.curtail-blue #nav li a:hover, 
.curtail-blue #nav li a:active,  
.curtail-blue #nav .current-cat a, 
.curtail-blue #nav .current-menu-item a,
.curtail-blue #nav .current_page_item a, 
.curtail-blue #nav li li a:hover, 
.curtail-blue #nav li li a:active, 
.curtail-blue #subnav li a:hover, 
.curtail-blue #subnav li a:active,  
.curtail-blue #subnav .current-cat a, 
.curtail-blue #subnav .current-menu-item a,
.curtail-blue #subnav .current_page_item a, 
.curtail-blue input[type="submit"]:hover { 
	background-color: #3665f2; 
}


/* Red Specific Styling
------------------------------------------------------------ */

body.curtail-red { 
	background: #fff url('images/red-border.png') repeat-x scroll 0 0; 
}

.curtail-red .entry-content a,
.curtail-red a:hover, 
.curtail-red h2 a:hover, 
.curtail-red .sticky-show, 
.curtail-red .comment-author a, 
.curtail-red .reply a:hover, 
.curtail-red #wp-calendar a, 
.curtail-red #footer-widgets a:hover, 
.curtail-red .curtail-fp-quote a { 
	color: #f23636; 
}

.curtail-red li.search .searchsubmit, 
.curtail-red #header ul.nav li a:hover, 
.curtail-red #header ul.nav li a:active,  
.curtail-red #header ul.nav .current-cat a, 
.curtail-red #header ul.nav .current-menu-item a,
.curtail-red #header ul.nav .current_page_item a, 
.curtail-red #header ul.nav li li a:hover, 
.curtail-red #header ul.nav li li a:active, 
.curtail-red #nav li a:hover, 
.curtail-red #nav li a:active,  
.curtail-red #nav .current-cat a, 
.curtail-red #nav .current-menu-item a, 
.curtail-red #nav .current_page_item a,
.curtail-red #nav li li a:hover, 
.curtail-red #nav li li a:active, 
.curtail-red #subnav li a:hover, 
.curtail-red #subnav li a:active,  
.curtail-red #subnav .current-cat a, 
.curtail-red #subnav .current-menu-item a, 
.curtail-red #subnav .current_page_item a,
.curtail-red input[type="submit"]:hover { 
	background-color: #f23636; 
}


/* Green Specific Styling
------------------------------------------------------------ */

body.curtail-green { 
	background: #fff url('images/green-border.png') repeat-x scroll 0 0; 
}

.curtail-green a:hover, 
.curtail-green h2 a:hover, 
.curtail-green .sticky-show, 
.curtail-green .comment-author a, 
.curtail-green .reply a:hover, 
.curtail-green #wp-calendar a, 
.curtail-green #footer-widgets a:hover, 
.curtail-green .curtail-fp-quote a { 
	color: #3d9622; 
}

.curtail-green li.search .searchsubmit, 
.curtail-green #header ul.nav li a:hover, 
.curtail-green #header ul.nav li a:active,  
.curtail-green #header ul.nav .current-cat a, 
.curtail-green #header ul.nav .current-menu-item a, 
.curtail-green #header ul.nav .current_page_item a,
.curtail-green #header ul.nav li li a:hover, 
.curtail-green #header ul.nav li li a:active, 
.curtail-green #nav li a:hover, 
.curtail-green #nav li a:active,  
.curtail-green #nav .current-cat a, 
.curtail-green #nav .current-menu-item a,
.curtail-green #nav .current_page_item a, 
.curtail-green #nav li li a:hover, 
.curtail-green #nav li li a:active, 
.curtail-green #subnav li a:hover, 
.curtail-green #subnav li a:active,  
.curtail-green #subnav .current-cat a, 
.curtail-green #subnav .current-menu-item a,
.curtail-green #subnav .current_page_item a, 
.curtail-green input[type="submit"]:hover { 
	background-color: #3d9622; 
}


/* Gold Specific Styling
------------------------------------------------------------ */

body.curtail-gold { 
	background: #fff url('images/gold-border.png') repeat-x scroll 0 0; 
}

.curtail-gold a:hover, 
.curtail-gold h2 a:hover, 
.curtail-gold .sticky-show, 
.curtail-gold .comment-author a, 
.curtail-gold .reply a:hover, 
.curtail-gold #wp-calendar a, 
.curtail-gold #footer-widgets a:hover, 
.curtail-gold .curtail-fp-quote a { 
	color: #f2b236; 
}

.curtail-gold li.search .searchsubmit, 
.curtail-gold #header ul.nav li a:hover, 
.curtail-gold #header ul.nav li a:active,  
.curtail-gold #header ul.nav .current-cat a, 
.curtail-gold #header ul.nav .current-menu-item a,
.curtail-gold #header ul.nav .current_page_item a,  
.curtail-gold #header ul.nav li li a:hover, 
.curtail-gold #header ul.nav li li a:active, 
.curtail-gold #nav li a:hover, 
.curtail-gold #nav li a:active,  
.curtail-gold #nav .current-cat a, 
.curtail-gold #nav .current-menu-item a, 
.curtail-gold #nav .current_page_item a,
.curtail-gold #nav li li a:hover, 
.curtail-gold #nav li li a:active, 
.curtail-gold #subnav li a:hover, 
.curtail-gold #subnav li a:active,  
.curtail-gold #subnav .current-cat a, 
.curtail-gold #subnav .current-menu-item a,
.curtail-gold #subnav .current_page_item a, 
.curtail-gold input[type="submit"]:hover { 
	background-color: #f2b236; 
}


/* Purple Specific Styling
------------------------------------------------------------ */

body.curtail-purple { 
	background: #fff url('images/purple-border.png') repeat-x scroll 0 0; 
}

.curtail-purple a:hover, 
.curtail-purple h2 a:hover, 
.curtail-purple .sticky-show, 
.curtail-purple .comment-author a, 
.curtail-purple .reply a:hover, 
.curtail-purple #wp-calendar a, 
.curtail-purple #footer-widgets a:hover, 
.curtail-purple .curtail-fp-quote a { 
	color: #b236f2; 
}

.curtail-purple li.search .searchsubmit, 
.curtail-purple #header ul.nav li a:hover, 
.curtail-purple #header ul.nav li a:active,  
.curtail-purple #header ul.nav .current-cat a, 
.curtail-purple #header ul.nav .current-menu-item a, 
.curtail-purple #header ul.nav .current_page_item a,
.curtail-purple #header ul.nav li li a:hover, 
.curtail-purple #header ul.nav li li a:active, 
.curtail-purple #nav li a:hover, 
.curtail-purple #nav li a:active,  
.curtail-purple #nav .current-cat a, 
.curtail-purple #nav .current-menu-item a,
.curtail-purple #nav .current_page_item a, 
.curtail-purple #nav li li a:hover, 
.curtail-purple #nav li li a:active, 
.curtail-purple #subnav li a:hover, 
.curtail-purple #subnav li a:active,  
.curtail-purple #subnav .current-cat a, 
.curtail-purple #subnav .current-menu-item a,
.curtail-purple #subnav .current_page_item a, 
.curtail-purple input[type="submit"]:hover { 
	background-color: #b236f2;
}


/* Pink Specific Styling
------------------------------------------------------------ */

body.curtail-pink { 
	background: #fff url('images/pink-border.png') repeat-x scroll 0 0; 
}

.curtail-pink a:hover, 
.curtail-pink h2 a:hover, 
.curtail-pink .sticky-show, 
.curtail-pink .comment-author a, 
.curtail-pink .reply a:hover, 
.curtail-pink #wp-calendar a, 
.curtail-pink #footer-widgets a:hover, 
.curtail-pink .curtail-fp-quote a { 
	color: #f236c4; 
}

.curtail-pink li.search .searchsubmit, 
.curtail-pink #header ul.nav li a:hover, 
.curtail-pink #header ul.nav li a:active,  
.curtail-pink #header ul.nav .current-cat a, 
.curtail-pink #header ul.nav .current-menu-item a,
.curtail-pink #header ul.nav .current_page_item a, 
.curtail-pink #header ul.nav li li a:hover, 
.curtail-pink #header ul.nav li li a:active,  
.curtail-pink #nav li a:hover, 
.curtail-pink #nav li a:active,  
.curtail-pink #nav .current-cat a, 
.curtail-pink #nav .current-menu-item a,
.curtail-pink #nav .current_page_item a, 
.curtail-pink #nav li li a:hover, 
.curtail-pink #nav li li a:active, 
.curtail-pink #subnav li a:hover, 
.curtail-pink #subnav li a:active,  
.curtail-pink #subnav .current-cat a, 
.curtail-pink #subnav .current-menu-item a,
.curtail-pink #subnav .current_page_item a, 
.curtail-pink input[type="submit"]:hover { 
	background-color: #f236c4; 
}


/* Aqua Specific Styling
------------------------------------------------------------ */

body.curtail-aqua { 
	background: #fff url('images/aqua-border.png') repeat-x scroll 0 0; 
}

.curtail-aqua a:hover, 
.curtail-aqua h2 a:hover, 
.curtail-aqua .sticky-show, 
.curtail-aqua .comment-author a, 
.curtail-aqua .reply a:hover, 
.curtail-aqua #wp-calendar a, 
.curtail-aqua #footer-widgets a:hover, 
.curtail-aqua .curtail-fp-quote a { 
	color: #36f2b6; 
}

.curtail-aqua li.search .searchsubmit, 
.curtail-aqua #header ul.nav li a:hover, 
.curtail-aqua #header ul.nav li a:active,  
.curtail-aqua #header ul.nav .current-cat a, 
.curtail-aqua #header ul.nav .current-menu-item a,
.curtail-aqua #header ul.nav .current_page_item a,  
.curtail-aqua #header ul.nav li li a:hover, 
.curtail-aqua #header ul.nav li li a:active, 
.curtail-aqua #nav li a:hover, 
.curtail-aqua #nav li a:active,  
.curtail-aqua #nav .current-cat a, 
.curtail-aqua #nav .current-menu-item a,
.curtail-aqua #nav .current_page_item a, 
.curtail-aqua #nav li li a:hover, 
.curtail-aqua #nav li li a:active, 
.curtail-aqua #subnav li a:hover, 
.curtail-aqua #subnav li a:active,  
.curtail-aqua #subnav .current-cat a, 
.curtail-aqua #subnav .current-menu-item a,
.curtail-aqua #subnav .current_page_item a, 
.curtail-aqua input[type="submit"]:hover { 
	background-color: #36f2b6; 
}